/* default setup
---------------------------------------------------- */
html,ul,h1,h2,h3 {
    padding:0;
	margin:0;
}


body {
	color: #333333;
	margin: 0px;
	text-align: center;
	font: 1em/150% "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(../tpl/bg.jpg);
	background-repeat: repeat-x;
	}


ul {
	list-style: none;
	margin:0px;
	padding:0px;
}

th,td {
	font: 1em/150% "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	zoom: 1;
}

div:after{
    display: block;
    height:0px;
    clear:both;
}
#wrapper {
	width: 940px;
	margin:0px auto;
	height: auto;
 }

/**:first-child+html #wrapper {
	width: 890px;
	margin:0px auto -30px;
	height: auto;
	background-color: #FFFFFF;
	position: relative;
　　overflow: hidden;
 }*/
 
/*#wrapper:after {
 content: "";
 display: block;
 clear: both;
 height: 1px;
 overflow: hidden;
 }*/
 
/*\*/
/* * html #wrapper {
 height: 1em;
 overflow: visible;
 }*/
 /**/

/* Hキャプション
---------------------------------------------------- */
h2 {
	margin-bottom:30px;
	margin-top:10px;
}
h2.center {
	margin-top:50px;
	margin-bottom:20px;
}
h3,h4{
	margin-top:50px;
	margin-bottom:20px;
}
h3.top,
h4.top{
	margin-top:0px;
	margin-bottom:20px;
}
h5{
	margin-top:50px;
	margin-bottom:30px;
	background-image: url(../service/service_cap_bg.jpg);
	background-repeat: no-repeat;
	text-indent: 25px;
	width: 700px;
	height: 41px;
	line-height: 270%;
	font-size: 1.1em;
}
h5.top{
	margin-top:10px;
}



/* common link
---------------------------------------------------- */
a:link {
	color: #47320E;
	text-decoration: underline;
}
a:visited {
	color: #47320E;
	text-decoration: underline;
}
a:hover {
	color: #47320E;
	text-decoration: none;
}


/* header
---------------------------------------------------- */
#header {
	width: 900px;
	height: 108px;
	margin: 0px;
	padding: 0px;
}

h1{
	font-size: 0px;
	line-height: 0px;
	font-weight: normal;
	text-indent: -9999px;
}

/* navigation
---------------------------------------------------- */
#navi {
	width: 940px;
	height: 41px;
}


#navi li {
	margin:0;
	float:left;
}



/* contents
---------------------------------------------------- */
#contents {
	width: 940px;
	padding-bottom: 20px !important;
	padding-bottom: 0px;
	margin-top: 20px;
	background-color: #FFFFFF;
	clear: both;
	position: relative;
	height: auto;
}

#pagebody {
	width: 900px;
	height: auto;
	margin: 10px 0px 0px 20px !important;
	margin: 10px 0px 0px 0px;
	padding-top: 20px !important;
	padding-top: 0px;
	text-align: left;
}
#pagebody-service {
	width: 940px;
	height: 100%;
	margin: 0px 0px 30px;
	text-align: left;
	padding: 20px 0px 0px;
	background-color: #FFFFFF;
}
#service-contents {
	width: 700px;
	height: auto;
	margin: 8px 0px 30px 0px;
	text-align: left;
	float: left;
	background-color: #FFFFFF;
}
#side-bar {
	width: 219px;
	height: auto;
	float: left;
	background-image: url(../service/side_bar.jpg);
	background-repeat: no-repeat;
	list-style-type: none;
	margin: 10 0 30 0;
}
#side-bar li {
	list-style-type: none;
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 0px;
}
#side-bar li a {
	line-height: 0px;
    display: block;
}
#side-bar p {
	margin-left: 20px;
}


/* index-contents
---------------------------------------------------- */
#main-img{
	width: 940px;
	height: 416px;
	margin-top: 0;
	float: left;
}
p.banner {
	padding-top: 35px !important;
	padding-top: 0px;
}

#index-l {
	width: 589px;
	float: left;
	margin-top: 15px;
}
#index-r {
	width: 317px;
	float: right;
	margin-top: 15px;
}
.frame {
	overflow-x:hidden;
}

/* care
---------------------------------------------------- */
#care-cap1-bg {
	width: 900px;
	background-image: url(../care/care_img1.jpg);
	background-repeat: no-repeat;
	padding-top: 100px;
	padding-bottom: 50px;
}
#care-cap1-inner {
	width: 450px;
	margin-left: 206px;
}
.mawarikomi img {
	float: right;
	margin-left: 20px;
}
hr {
	clear: both;
	visibility: hidden;
}

/* service
---------------------------------------------------- */
.cap-h4-both {
	clear: both;
}
.cap-h4-l {
	width: 278px;
	float: left;
	margin-left: 10px;
	margin-right: 20px;
	margin-bottom: 30px;
}
.cap-h4-r {
	width: 392px;
    float: left;
}
.cap-h4-r li {
	background-image: url(../service/service_arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 20px;
}

td.boder-bottom {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DDCF91;
}
td ul li {
	font-size: 13px;
	line-height: 130%;
	padding-left: 1em;
	list-style-type: none;
}
td li span {
	font-size: 13px;
	line-height: 130%;
	margin-left: -1em;
}

.flow-both {
	clear: both;
}
.flow-l {
	width: 242px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.flow-r {
	width: 418px;
    float: left;
}
.flow-r p {
	margin-top: 0px;
}



/* bottom-menulist
---------------------------------------------------- */
#bottom-menulist {
	width: 900px;
	margin-left: 10px;
	float: left;
}
#bottom-menulist li {
	float:left;
	background-image: url(../tpl/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}
#bottom-menulist li a:link,
#bottom-menulist li a:visited {
	color: #47320E;
	text-decoration: none;
	font-size: 12px;
	line-height: 210%;
	padding-right: 15px;
	padding-left: 15px;
}
#bottom-menulist li a:hover {
	padding-right: 15px;
	padding-left: 15px;
	color: #47320E;
	text-decoration: underline;
}



/* footer
---------------------------------------------------- */

#footer {
	width: 100%;
	height: 144px;
	text-align: center;
	float: left;
	background-image: url(../tpl/footer_bg.jpg);
	background-repeat: repeat-x;
	margin-top: 13px;
}
#footer-inner {
	width: 940px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#footer-comment {
	width: 300px;
	position: absolute;
	top: 60px;
	left: 660px;
	font-size: 12px;
	line-height: 110%;
	text-align: left;
}
#footer-copyright {
	width: 900px;
	text-align: center;
	position: absolute;
	top: 114px;
	left: 0px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer-pagetop {
	width: 101px;
	height: 41px;
	position: absolute;
	top: -33px;
	right: 0px;
}


/* other
---------------------------------------------------- */
.font-13 {
	font-size: 13px;
}
.mb20 {
	margin-bottom: 20px;
}
.mt0 {
	margin-top: 0px;
}
.clear {
	clear: both;
}
